インストール時に「Fatal error: Class ‘mysqli’ not found」と出てしまいました。

ご利用サーバーのPHPに「mysqli」が含まれていない為のエラーとなります。

一般的にはPHP5.1以上から標準で含まれておりますが、なんらかの事情で含まれていない為
mysqliを追加インストールして頂くことで解決可能です。

ロリポップの場合、PHP5.3以下は意図的に含まないようになっているようですので
PHP5.4以上に変更して頂けますようお願いします。

この回答はお役に立ちましたか?
どのような点でお困りでしたでしょうか?※こちらへのコメントには返信できません。弊社より回答が必要な場合は、右上の「質問をする」よりお願いします。

関連キーワード【ID:11593】

PAGE TOP